@charset "utf-8";

.btn_group {
	text-align:center;
}
.btn_group.right {
	text-align:right;
}
.btn_group.left {
	text-align:left;
}
/* 목록 테이블 */
.tbl_wrap {
}

.tbl_wrap .tbl_list,
.board_tp2 .tbl_row_tp1{
    width:100%;
}
.tbl_add {
	border-top:solid 1px #ddd;
}

.tbl_add tr th,
.tbl_add tr td{
	border:solid 1px #ddd;
}
span.tbl_info {
	display:block;
	margin-bottom:10px;
	text-align:left;
	font-size:14px;
	color:#336699;
}
span.tbl_info b {
	font-weight:normal;
	color:#444;
}
.tbl_wrap .tbl_list tr th,
.board_tp2 .tbl_row_tp1 tr th {
    border-bottom: solid 1px #ccc;
    background: url(../../images/common/table_bg.png) repeat;
/*     padding: 13px 10px; */
    padding: 20px 10px;
    font-weight:500;
    font-size:14px;
    border-right: solid 1px #ddd;
    font-family: 'Nanum Gothic', sans-serif; /* 나눔고딕 적용 20250225 김강석*/
    font-weight: bold; /* 글씨 굵게 적용 20250225 김강석*/
}

.tbl_wrap .tbl_list.list03 > tbody > tr > th:last-child {
	border-right:none;
}
.tbl_wrap .tbl_list tr td,
.board_tp2 .tbl_row_tp1 tr td {
    border-bottom: solid 1px #bbb;
/*     font-size:14px; */
    font-size:13px;
    padding: 13px 5px;
    border-right:solid 1px #ddd;
    text-align: center;
    font-family: 'Nanum Gothic', sans-serif; /* 나눔고딕 적용 20250225 김강석*/
}

.tbl_wrap .tbl_list > tbody > tr > td:last-child, .board_tp2 .tbl_row_tp1 tr td:last-child,
.tbl_wrap .tbl_list > thead > tr > th:last-child {
	border-right:none;
}
.tbl_wrap .tbl_list.list03 > tbody > tr > td:last-child {
	border-right:none;
}
.tbl_wrap .tbl_list tr:hover td{
	/* background:rgb(252,251,241); */
}
.tbl_wrap .tbl_list tr td.left {
    text-align: left;
}
.tbl_wrap .tbl_list.accordion > > tr:not(.open):hover > td {
    background:#fffdf3;
    cursor:pointer;
}
.tbl_wrap .tbl_list tr.open {}

.tbl_wrap .tbl_list tr.open td {}

.tbl_wrap .tbl_list.list02 {
    margin-bottom:30px;
}
.tbl_wrap .tbl_list.list02 tr th,
.tbl_wrap .tbl_list.list02 tr td{
    border-right:solid 1px #ddd;
    border-left: solid 1px #ddd;
}
.tbl_wrap .tbl_list.list02 tr td {
    color:#666666;
}
.tbl_wrap .tbl_list.list02 tr th:last-child,
.tbl_wrap .tbl_list.list02 tr td:last-child{
    /* border-right:none; */
		border-right:solid 1px #ddd;
		border-left:solid 1px #ddd;
}
.tbl_wrap .tbl_list tr td input.form_input,
.board_tp2 .tbl_row_tp1 tr td input[type='text'],
.board_tp2 .tbl_row_tp1 tr td input[type='password'] {
    min-width:inherit;
    width:100%;
    font-size: 14px;
    border-radius:3px;
    height: 32px;
    color: #666;
    display: inline-block;
    border: 1px solid #ccc;
    line-height: 30px;
    padding:0px 5px;
}
.tbl_wrap .tbl_list tr td select,
.board_tp2 .tbl_row_tp1 tr td select  {
    min-width:inherit;
    width:100%;
    font-size: 14px;
    border-radius: 3px;
    height: 32px;
    color: #666;
    display: inline-block;
    border: 1px solid #ccc;
    line-height: 30px;
    padding:0px 5px;
}

.tbl_wrap .tbl_list.list03 tr td::after {
	content:'';
	display:block;
	clear:both;
}
.tbl_wrap .tbl_list.list03 tr td p {
    display:inline-block;
    padding:0px 3px;
    width:25%;
    float:left;
}
.tbl_wrap .tbl_list tr td input.form_input.period,
.board_tp2 .tbl_row_tp1 tr td input.period {
	width:48%;
	display:inline-block;
} 
.tbl_wrap .tbl_list.list03 tr td p::after {
	content:'';
	display:block;
	clear:both;
}
.tbl_wrap .tbl_list.list03 tr td p label {
	float:left;
	margin-right:3px;
}
.tbl_wrap .tbl_list.list03 tr td p input {
	float:left;
	min-width:auto;
	width:auto;
}
.tbl_wrap .tbl_list.list03 tr td select {
    
}
.lp_wrap .lp_body .board_tp2 .tbl_row_tp1 tr td {
   text-align: left;
}
.tbl_wrap .tbl_list.type02 th{
/* 	font-size:13px; */
	font-size:14px;
/* 	padding: 8px 0px; */
	padding: 20px 0px;
	font-weight: 600;
	width: 0px;
	font-family: 'Nanum Gothic', sans-serif; /* 나눔고딕 적용 20250225 김강석*/
    font-weight: bold; /* 글씨 굵게 적용 20250225 김강석*/
}
.tbl_wrap .tbl_list.type02 td{
	font-size: 13px;
	padding: 9px 0px;
	font-family: 'Nanum Gothic', sans-serif; /* 나눔고딕 적용 20250225 김강석*/
}

.tbl_wrap .tbl_list.type02 td .td_km{
	font-size: 11px;
}

.tbl_wrap .tbl_list.type02 td.td_tit{
	background:#efefef;
	font-size: 13px; /* 폰트사이즈 적용 20250225 김강석*/
	font-family: 'Nanum Gothic', sans-serif; /* 나눔고딕 적용 20250225 김강석*/
}

.tbl_wrap .tbl_list.type02 td.td_small{
	font-size: 12px;
}

/* inner 테이블 */
.tbl_wrap .tbl_inner {
    width:90%;
    margin:20px auto 5px;
    border-top:solid 2px #959595;
}

.tbl_wrap .tbl_inner tr th {
    background:#f8f8f8;
    border:solid 1px #ddd;
    font-size:12px;
}

.tbl_wrap .tbl_inner tr td {
    border:solid 1px #ddd;
}
/* 등록 테이블 */
.tbl_wrap .tbl_write {
    border-top:solid 3px #1cac8e;
    width: 100%;
}
.tbl_wrap h3 + .tbl_write {
	margin-bottom:25px;
}
.tbl_wrap .tbl_write th {
    border-right:solid 1px #ddd;
    border-bottom:solid 1px #ddd;
    background:#f4f7fb;
    padding:7px;
}
.tbl_wrap .tbl_write td {
    border-bottom:solid 1px #ddd;
    padding:7px;
}
.tbl_wrap .tbl_list.hwp td{
	border-right:solid 1px #ddd;
	padding: 5px !important;
}
.tbl_wrap .tbl_list.hwp td:first-child,
.tbl_wrap .tbl_list.hwp th:first-child{
	border-left:solid 1px #ddd;
}
.cont .tbl_wrap .tbl_list{
	border-top: solid 2px #585858;
}

/* 버튼 */
.btn {
    padding: 8px 12px;
    border-radius: 0;
    line-height: 14px;
    border: solid 1px #ccc;
    color: #666666;
    font-size: 14px;
    height: 38px;
    vertical-align: middle;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.btn:hover {
    border: solid 1px #666;
}

.btn.btn_blue,
.btn.blue {
    color: #fff !important;
    background: #2395aa !important;
    border: solid 1px #2395aa !important;
    font-family: 'Nanum Gothic', sans-serif; /* 나눔고딕 적용 20250225 김강석*/
    font-weight: bold; /* 글씨 굵게 적용 20250225 김강석*/
}

.btn.btn_green,
.btn.green {
    color: #fff;
    background: #1cac8e;
    border: solid 1px #1cac8e;
    font-family: 'Nanum Gothic', sans-serif; /* 나눔고딕 적용 20250225 김강석*/
    font-weight: bold; /* 글씨 굵게 적용 20250225 김강석*/
}
.btn.btn_red,
.btn.red {
    color: #fff;
    background: #ba4560;
    border: solid 1px #ba4560;
    font-family: 'Nanum Gothic', sans-serif; /* 나눔고딕 적용 20250225 김강석*/
    font-weight: bold; /* 글씨 굵게 적용 20250225 김강석*/
}

.btn.btn_black,
.btn.black {
    color: #fff;
    background: #1cac8e;
    border: solid 1px #1cac8e;
    font-family: 'Nanum Gothic', sans-serif; /* 나눔고딕 적용 20250225 김강석*/
    font-weight: bold; /* 글씨 굵게 적용 20250225 김강석*/
}
.btn.btn_black2 {
    color: #fff;
    background: #949494;
    border: solid 1px #949494;
    font-family: 'Nanum Gothic', sans-serif; /* 나눔고딕 적용 20250225 김강석*/
    font-weight: bold; /* 글씨 굵게 적용 20250225 김강석*/
}

.btn.small {
    padding: 6px 7px;
    height:24px;
    line-height: 12px;
    font-size: 12px;
}
.btn.long {
    padding-left:30px;
    padding-right:30px;
}

/* #search::before {
    content: '';
    display: inline-block;
    width: 12px;
    background: url(../../images/common/icon_search.png) no-repeat center center;
    background-size: 12px;
    margin-right: 5px;
    vertical-align: middle;
    height: 12px;
    margin-top: -2px;
} */

/* 검색영역 */
.secrchBox  {
    padding: 30px;
    border: dashed 1px #ddd;
    width: 100%;
    background: #fafafa;
}
.secrchBox  .searchSec_wrap {
}

.secrchBox  .searchSec_wrap::after {
    content: '';
    display: block;
    clear: both;
}

.sch_select {
    padding: 0px 32px 0px 5px;
    border: 1px solid #ccc;
    font-family: inherit;
    background: url('../../images/common/select.png') no-repeat right center #fff;
    border-radius: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    max-width: 150px;
    display: inline-block;
    height: 32px;
    font-size: 14px;
    border-radius:3px;
    color: #666;
    line-height: 30px;
}
select::-ms-expand {
    display: none;
}

.sch_input {
    font-size: 14px;
    border-radius:3px;
    height: 32px;
    min-width:350px;
    color: #666;
    display: inline-block;
    border: 1px solid #ccc;
    line-height: 30px;
    padding:0px 5px;
    
}

/* h2 {
    font-size:22px;
    font-weight:bold;
    color:#5c162e;
    margin-bottom:5px;
    
} */
h2 {
    font-size: 24px;
    position: relative;
    z-index: 1;
    color: #222;
	background:url(../../images/common/title_bullet.png) no-repeat left center;
    font-weight: 700;
    padding-left: 15px;
    font-family: 'Nanum Gothic', sans-serif; /* 나눔고딕 적용 20250225 김강석*/
}

h3 {
    color:#222;
    margin-bottom:15px;
    /* margin-top:30px; */
    font-size:16px;
    padding-left:5px;
    font-weight:bold;
    border-left:solid 3px #222;
    line-height:1;
    text-align: left;
}
.tab_cont h3 {
	margin-top:0;
}
h4 {
    color:#222;
    margin-bottom:15px;
    margin-top:20px;
    font-size:14px;
    font-weight:normal;
    padding-left:12px;
    background:url(../../images/common/bullet_dot.png) no-repeat 5px center;
}
.map {
    margin:20px 0px 30px;
    overflow:hidden;
    width:100%;
    min-width:1200px;
    height:300px;
}

.map img {
    padding:20px 0px 30px;
    width:100%;
    height:100%;
}

.tab {
    margin-top:20px;
}
.tab_tit {
    padding-right:30px;
    border-bottom:solid 1px #ddd;
    display:flex;
    margin-bottom:50px;
}
.tab_tit li {
    flex:1;
    margin-bottom:-1px;
    margin-left:-1px;
    max-width:150px;
}
.tab_tit li a{
    display:block;
    background:#fff;
    /* height:46px; */
    padding:6px 0px;
    text-align: center;
    line-height:22px;
    font-size:14px;
    border:solid 1px #ddd;
    font-family: 'Nanum Gothic', sans-serif; /* 나눔고딕 적용 20250225 김강석*/
}
.tab_tit li a.on{
    background:#1cac8e;
    color:#fff;
    border-bottom:solid 1px #1cac8e;
    font-family: 'Nanum Gothic', sans-serif; /* 나눔고딕 적용 20250225 김강석*/
}
.tab_tit2 {
    display:flex;
    margin-bottom:10px;
    border-bottom:solid 2px #1cac8e;
}
.tab_tit2 li {
	margin-right:5px;
}
.tab_tit2 li a {
	display:block;
	height:38px;
	padding:7px 30px;
	margin-bottom:-2px;
	line-height:20px;
	font-size:14px;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	background:#fff;
	color:#666666;
	border:solid 1px #ddd;
	border-bottom:solid 2px #1cac8e;
}
.tab_tit2 li a.on {
	border:solid 2px #1cac8e;
	color:#1cac8e;
	font-weight:bold;
	border-bottom:solid 2px #fff;
}
.tab3 {
	display:flex;
}
.tab3 .tab_tit3{
	margin:0px 3px;
	width: 200px;
}
.tab3 .tab_tit3 li{
	margin-bottom: 8px;
}
.tab3 .tab_tit3 li a{
	border: solid 1px #ddd;
	color: #333333;
	display:block;
	padding: 10px 20px;
	font-size: 14px;
	border-bottom: solid 3px #ddd;
}
.tab3 .tab_tit3 li a.on{
	color:#1cac8e;
	border:solid 1px #1cac8e;
}
.tab3 .tab_cont3 {
	width:calc(100% - 200px);
	padding-left:20px;
}

.tab4 {
	
}
.tab4 .tab_tit4{
	
display: flex;
	
margin-bottom: 30px;
}
.tab4 .tab_tit4 li{
    margin-right:40px;	
}
.tab4 .tab_tit4 li a{
    font-size:15px;	
}
.tab4 .tab_tit4 li a::before {
	content:'· ';
}
.tab4 .tab_tit4 li a.on{
	color:#1cac8e;
	font-size:16px;
	font-weight:bold;
}
.tab4 .tab_cont4 {
	
}
.imagemap img {
	width:930px;
}
.no_pop{
	z-index:10;
    position:fixed;
    top:50%;
    left:50%;
    background:#fff;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
    border-radius:5px;
    box-shadow:0 0 30px 0px rgba(0,0,0,0.2);
    display:none;
}
.no_pop .no_pop_tit{}
.no_pop .no_pop_tit h3 {
	font-size: 21px;
	font-weight:bold;
	color: #fff;
	padding: 15px 20px;
	margin: 0px;
	background: none;
	background: #1cac8e;
}
.no_pop .no_pop_cont  {
	padding: 20px;
    max-height:650px;
    overflow-y:auto;
}
.no_pop .no_pop_cont table {
    border-top: solid 2px #000;
}
.no_pop .no_pop_cont table tr {}
.no_pop .no_pop_cont table tr th{
    border-bottom: solid 1px #ddd;
    padding: 10px;
    text-align: center;
    min-width: 100px;
    font-size: 14px;
    border-right: solid 1px #ddd;
    background: #efefef;
}
.no_pop .no_pop_cont table tr td {
    border-bottom: solid 1px #ddd;
    padding: 10px;
    font-size: 14px;
}
.no_pop .no_pop_cont table table tr th {
	padding:5px;
}
.no_pop .no_pop_cont table table tr td {
	border-right:solid 1px #ddd;
	padding:5px;
}
.no_pop .no_pop_cont table table tr th:last-child, 
.no_pop .no_pop_cont table table tr td:last-child {
	border-right:none;
}
.no_pop .no_pop_cont table tr td p {
    line-height: 1.5;
}
.no_pop .no_pop_cont table tr td ul {}
.no_pop .no_pop_cont table tr td ul li {
    line-height: 1.6;
}
.no_pop .no_pop_cont table tr td ul ol {
	padding-left:10px;
}
.no_pop_bg {
    position:fixed;
    top:0px;
    right:0px;
    content:'';
    bottom:0px;
    left:0px;
    background: rgba(0,0,0,0.3);
    z-index:8;
}
.no_pop_btm {
	padding:20px;
	text-align:center;
}
.no_pop_btm .close_no_pop {
	background:#1cac8e;
	color:#fff;
	padding:7px 20px;
	border-radius:3px;
}
.popup {
    z-index:10;
    position:fixed;
    top:50%;
    left:50%;
    background:#fff;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
    border-radius:5px;
    box-shadow:0 0 30px 0px rgba(0,0,0,0.2);
    display:none;
}
.popup h4 {
    font-size: 24px;
    font-weight:bold;
    color:#336699;
    padding: 20px 20px 5px;
    margin: 0px;
    background: none;
}
.popup h5 {
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:15px;
    color:#336699;
}
.popup .pop_cont {
    padding: 20px;
    max-height:650px;
    overflow-y:auto;
}
.popup_bg {
    position:fixed;
    top:0px;
    right:0px;
    content:'';
    bottom:0px;
    left:0px;
    background: rgba(0,0,0,0.3);
    z-index:8;
}

.popup .tbl_wrap {
    width:100%;
    /* margin-top:10px; */
    max-height: 300px;
    overflow-y: auto;
}
.popup strong {
	display:block;
	margin-bottom:10px;
	margin-top:20px;
	color:#747474;
}
.popup .tbl_wrap .tbl_list tr th,
.popup .tbl_wrap .tbl_write tr th,
.popup .tbl_wrap .tbl_list tr td,
.popup .tbl_wrap .tbl_write tr td {
    font-size:14px;
    font-weight:normal;
}

.popup .tab {margin-top: 0px;}
.popup .tab_tit::after {
	content:'';
	display:block;
	clear:both;
}
.popup .tab_tit {
    border: solid 2px #ddd;
    margin-bottom: 30px;
    padding: 10px 0px;
    display: flex;
    flex-wrap: wrap;
}
.popup .tab_tit {}
.popup .tab_tit li {
    /* float: left; */
    width: calc(25% - 6px);
    margin: 3px;
    max-width: none;
    padding: 0px 10px;
    border-right: solid 1px #ddd;
    flex: inherit;
}
.popup .tab_tit li:nth-child(4n+4){
	border-right:none;
}
.popup .tab_tit li a{
    display:block;
    background:#fff;
    height: auto;
    padding: 2px 0px;
    text-align: center;
    line-height:22px;
    font-size:14px;
    border: none;
}
.popup .tab_tit li a.on{
    background:#1cac8e;
    color:#fff;
    border: none;
}
tr.trInfo td::after{
    content:'';
    display:block;
    clear:both;
}
tr.trInfo td > table {
    width:100%;
}
.tbl_wrap .tbl_list tr.trInfo > td {
	padding-right:100px;
	position:relative;
}
.tbl_wrap .tbl_list tr.trInfo > td.mid {
	padding:0px;
	position:relative;
} <!-- 하자관리 중간검사 테이블때문에 추가 -->
.tbl_wrap .tbl_list tr.trInfo.tr100 > td {
	padding-right: 5px;
}
.tbl_wrap .tbl_list tr.trInfo td div {
	margin-right:5px;
	width:calc(20% - 5px);
	margin-bottom:5px;
}
.tbl_wrap .tbl_list tr.trInfo td div.btns {
	display:block;
	margin-right:0;
	width:100%;
	margin-bottom:0px;
	margin-top:5px
}

.tbl_wrap .tbl_list tr.trInfo td div.btns a{
	margin:0px 2px;
}
.tbl_wrap .tbl_list tr.trInfo td div label {
	float:left;
	padding-right:5px;
	display:block;
	line-height:32px;
}
.tbl_wrap .tbl_list tr.trInfo td div input {
	float:left;
}
.tbl_wrap .tbl_list .trInfo td button{
	position:absolute;
	top:50%;
	margin-top:-12px;
	right:20px;
}
.tbl_wrap .tbl_list .trInfo td input.form_input {
	width:auto;
	min-width:auto;
}
.tbl_wrap .tbl_list .trInfo td .tbl_add input.form_input{
	width:100%;
}
.tbl_wrap .tbl_list .trInfo td .tbl_add input.form_input.period {
	width:48%;
}
.file_wrap {
	margin-bottom:3px;
}
.file_wrap {
    cursor: pointer;
    position: relative;
    height: 30px;
    display:block;
}

.file_wrap input[type="file"] {
    width: 1px;
    height: 1px;
    position: absolute;
    top: 0px;
    left: 0px;
    overflow: hidden;
}

.file_wrap input[type="file"]:read-only + label {
	background:#eee;
}
.file_wrap::before {
	z-index:9999;
    content: '파일첨부';
    background: url(../../images/common/icon_file.png) no-repeat 11px center #003b68;
    background-size: 14px;
    color: #fff;
    font-size: 14px;
    line-height: 26px;
    z-index: -1;
    height: 26px;
    padding: 0px 15px 0px 30px;
    float: left;
    display: inline-block;
    position: absolute;
    top: 0px;
    left: 0px;
}

.file_wrap a {
    color:#113366;
    display:inline-block;
    padding-left:5px;
}
.file_wrap label {
    border: solid 1px #ccc;
    cursor: pointer;
    position: relative;
    z-index: 0;
    left: 0px;
    float: left;
    border-left: none;
    padding: 0px 10px 0px 100px;
    line-height: 24px;
    height: 26px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 14px;
    display: block;
    color: #666;
    width: 300px;
    top: 0;
}
#pagingAjaxUtil {
    text-align: center;
    padding: 10px 0px!important;
}

.pagination {
    display: inline-block;
}

.pagination::after {
    content: '';
    display: block;
    clear: both;
}

.pagination li {
    float: left;
    margin: 0px 3px;
}

.pagination li a {
    color: #868686;
    padding: 7px;
    display: block;
    border: solid 1px #ededed;
    min-width: 27px;
    font-size: 13px;
    height: 27px;
    line-height: 27px;
}

.pagination li a:hover {
    border: solid 1px #666666;
    color: #333333;
}

.pagination li a.active {
    border: solid 1px #003b68;
    color: #003b68;
}

.pagination li a p {
    line-height: 2;
}

.pagination li a strong {
    line-height: 2;
    font-weight: bold;
    display: block;
}

.pagination li a.ctrl {
    text-indent: -9999px;
    font-size: 0px;
}

.pagination .blind {
    display: none;
}

.pagination li a.ctrl.fir {
    background: url(../../images/common/btn_first.png) no-repeat center center #fff;
}

.pagination li a.ctrl.prev {
    background: url(../../images/common/btn_prev.png) no-repeat center center #fff;
}

.pagination li a.ctrl.next {
    background: url(../../images/common/btn_next.png) no-repeat center center #fff;
}

.pagination li a.ctrl.las {
    background: url(../../images/common/btn_last.png) no-repeat center center #fff;
}

.pagination li a span {}

.main_visual {
	width:100%;
	min-width:1200px;
	min-height:600px;
	position:relative;
}
.main_visual > .container {
	position:absolute;
	z-index:1;
	left:50%;
	top:0;
	transform:translateX(-50%);
}
.main_visual .bx-wrapper {
	position:absolute;
	height:600px;
	overflow:hidden;
	top:0;
	left:0;
	right:0;
	bottom:0;
border: none;box-shadow: none;background: none;}
.main_visual .main_img {
	padding-top: 170px;
	padding-left:50px;
}
.main_visual ul {
	display:flex;
	margin:90px auto 0px;
	width:1000px;
	justify-content:space-between;
}
.main_visual ul li {
	width:100%;
	text-align:center;
	
}
.main_visual ul li span  {
	text-align:center;
	display:block;
}
.main_visual ul li a {
	display: flex;
	text-align: center;
	flex-direction: column;
	justify-content:center;
	align-items:center;

}
.main_visual ul li a span:first-child {
	width:110px;
	background:rgba(255,255,255,0.75);
	border-radius:50%;
	height:110px;
	display:flex;
	justify-content:center;
	align-items:center;
	margin-bottom:10px;
}
.main_visual ul li a span:first-child img {
	position:relative;
	top:0px;
}
.main_visual ul li a span:last-child {
	color:#fff;
}
.main_visual ul li a:hover span:first-child img,
.main_visual ul li a:active span:first-child img {
  animation: bounce 0.6s ease;
  -webkit-animation: bounce 0.6s ease;
}
@keyframes bounce {
  0% {
    top: 0px;
  }
  25% {
    top: -10px;
  }
  50% {
    top: 5px;
  }
  75% {
    top: -5px;
  }
  100% {
    top: 0px;
  }
}

@-webkit-keyframes bounce {
  0% {
    top: 0px;
  }
  25% {
    top: -10px;
  }
  50% {
    top: 5px;
  }
  75% {
    top: -5px;
  }
  100% {
    top: 0px;
  }
}


.lists {
	display:flex;
}
.lists > div {
	width: 33.333333333333333333%;
	padding: 0px 20px;
}
.lists > div .lists_top {
    padding: 12px 0px;
}
.lists > div .lists_top a {
	display:block;
	background:url(../../images/main/btn_viewmore.png) no-repeat 96% center;
	line-height:1.5;
	color:#104d39;
	font-size:18px;
}
.lists div ul {
	border-top:solid 1px #686c75;
	padding: 10px 0px;
}
.lists div ul li{padding: 1px 0;}
.lists div ul li a::after {
	content:'';
	display:block;
	clear:both;
}
.lists div ul li a{
	display: block;
}
.lists div ul li a span.txt{
	float: left;
	width: 80%;
}
.lists div ul li a span.day{
	float: left;
}
.lists div ul li a span.txt b{
	line-height: 1.5;
	width: 90%;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	font-weight: normal;
	font-size: 14px;
	color: #000;
	display: block;
}
.lists div ul li a span.txt b::before {
	content:'·';
	padding-right:3px;
}
.lists div ul li a span.day b{
	width: 20%;
	font-size: 12px;
	line-height: 1.5;
	font-weight: normal;
	color: #666666;
}
.sites {
	border-top: solid 1px #ddd;
	height:51px;
}
.sites .sites_tit {
	float:left;
	width:145px;
	line-height:50px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	border-left: solid 1px #ddd;
	border-right: solid 1px #ddd;
}
.sites .bx-wrapper{
	border: none;
	-moz-box-shadow: none;	
	-webkit-box-shadow: none;	
	box-shadow: none;	
	background: none;	
	margin-bottom: 0;
}
.sites .bx-wrapper{
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: none;
	margin-bottom: 0;
	float: left;
	margin-left: 100px !important;
	border-right: solid 1px #ddd;
	height: 51px;
}
.sites .bx-wrapper .bx-controls-direction a.bx-prev {
	left:-100px;
	border-right: solid 1px #ddd;
	height:51px;
	background:url(../../images/main/main_left.png) no-repeat center center;
	top:0px;
	width:50px;
	margin-top:0;
}
.sites .bx-wrapper .bx-controls-direction a.bx-next {
	margin-top:0;
	border-right: solid 1px #ddd;
	background:url(../../images/main/main_right.png) no-repeat center center;
	top:0px;
	left:-50px;
	width:50px;
	height:51px;
}
.search_sec {
	float:left;
} 
.search_sec .tit {
	float:left;
	font-size:14px;
	color:#666;
	line-height:32px;
}
.search_sec .cont_wrap {
	float:left;
}
.searchSec_wrap {
	float:left;
}
.secrchBox::after,
.searchSec_wrap::after,
.search_sec::after {
	content:'';
	display:block;
	clear:both;
}
.search_wrap {
	margin:40px auto;
}
.cont_wrap select {
	display: block;
    height: 32px;
    border: solid 1px #ddd;
    padding: 0px 15px 0px 5px;
	min-width:150px;
    line-height: 30px;
}
.cont_wrap input[type='text'] {
	font-size:14px;
	height:32px;
	min-width:150px;
	color:#666;
	display:inline-block;
    border: solid 1px #ddd;
	line-height:30px;
	padding:0px 5px;
}
.searchResult .tit_wrap::after{
	content:'';
	display:block;
	clear:both;
}
.searchResult .tit_wrap {
	margin-bottom:5px;
}
.searchResult .tit_wrap .tit {
	float:left;
	line-height:32px;
	font-size:14px;
}
.searchResult .tit_wrap a {
	float:right;
}


#pagingAjaxUtil {
    text-align: center;
    padding: 30px 0px;
}
.pagination {
    display: inline-block;
}
.pagination::after {
    content: '';
    display: block;
    clear: both;
}
.pagination li {
    float: left;
    margin: 0px 3px;
}
.pagination li a {
    color: #868686;
    padding:0px 7px;
    display: block;
    border: solid 1px #ededed;
    min-width: 27px;
    font-size: 13px;
    height: 27px;
    line-height: 27px;
}
.pagination li a:hover {
    border: solid 1px #666666;
    color: #333333;
}
.pagination li a.active {
    border: solid 1px #003b68;
    color: #003b68;
    }
.pagination li a p {
    line-height: 2;
}
.pagination li a strong {
    line-height: 2;
    font-weight: bold;
    display: block;
}
.pagination li a.ctrl {
    text-indent: -9999px;
    font-size: 0px;
}
.pagination .blind {
    display: none;
}
.pagination li a.btn_first {
    background: url(../../images/common/btn_first.png) no-repeat center center;
}
.pagination li a.btn_prev {
    background: url(../../images/common/btn_prev.png) no-repeat center center;
}
.pagination li a.btn_next {
    background: url(../../images/common/btn_next.png) no-repeat center center;
}
.pagination li a.btn_last {
    background: url(../../images/common/btn_last.png) no-repeat center center;
}
.pagination li a span {}
.board_pager {
	text-align:center;
}
.search_top {
    padding: 30px;
    border: solid 1px #ddd;
    width: 100%;
    background: #fafafa;

}

.search_top .sch_wrap {

}
.sch_wrap .sch_tbl th{
	width:120px;
	padding:5px 0px;
}
.sch_wrap .sch_tbl table {
	width:100%;
}
.sch_wrap .sch_tbl td {
	/* display:flex; */
	padding:5px 0px;
}
.sch_wrap .sch_tbl td input[type='text'] {
	display:block;
	height:32px;
	border:solid 1px #ddd;
	padding:0px 5px;
	line-height:30px;
	margin:0px 2px;
}
.sch_wrap .sch_tbl td select {
	display:block;
	height:32px;
	border:solid 1px #ddd;
	padding:0px 5px;
	margin:0px 2px;
	line-height:30px;
}
.sch_wrap .sch_tbl td .sch_btns {
	margin-top:0;
	padding-top:0;
}
.sch_wrap .sch_tbl .sch_w100 {
	width:calc(100% - 4px);
}
.sch_wrap .sch_tbl .sch_w90 {
	width:calc(90% - 4px);
}
.sch_wrap .sch_tbl .sch_w80 {
	width:calc(80% - 4px);
}
.sch_wrap .sch_tbl .sch_w70 {
	width:calc(70% - 4px);
}
.sch_wrap .sch_tbl .sch_w60 {
	width:calc(60% - 4px);
}
.sch_wrap .sch_tbl .sch_w50 {
	width:calc(50% - 4px);
}
.sch_wrap .sch_tbl .sch_w40 {
	width:calc(40% - 4px);
}
.sch_wrap .sch_tbl .sch_w30 {
	width:calc(30% - 4px);
}
.sch_wrap .sch_tbl .sch_w20 {
	width:calc(20% - 4px);
}
.sch_wrap .sch_tbl .sch_w10 {
	width:calc(10% - 4px);
}
.sch_info {
	font-size:12px;
	margin-bottom:5px;
	color:#e83e30;
}
.sch_info_small {
	font-size:13px;
	margin-left: 25px;
	color:#939499;
}
.sch_file_info {
	font-size:13px;
	margin-top:10px;
	color:#1cac8e;
	width: 202px;
	position:absolute;
	line-height:normal;
	margin-left:15px;
}
.sch_file_info_s {
	font-size:12px;
	margin-bottom:5px;
	color:#1cac8e;
	width: 353px;
	text-align: right;
}
.sch_btns {
	display:block;
	padding:20px 0px 0px;
	text-align: right;
}
.sch_btns .search::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 18px;
    background: url(../../images/common/icon_search.png) no-repeat center center;
    background-size: 14px;
    vertical-align: text-bottom;
}
.tbl_btm_btns {
	text-align:right;
}
.btn.excel {
	background:#23842f !important;
	border:solid 1px #23842f !important;
}
.tbl_btm_btns .excel::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 18px;
    background: url(../../images/common/icon_excel.png) no-repeat center center;
    background-size: 14px;
    vertical-align: text-bottom;
}
.btn.excel::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 18px;
    background: url(../../images/common/icon_excel.png) no-repeat center center #23842f !important;
	border:solid 1px #23842f !important;
    background-size: 14px;
    vertical-align: text-bottom;
}
.sch_tbl th span {
	display:inline-block;
	padding-left:5px;
}
.search_top .sch_wrap::after {

    content: '';

    display: block;

    clear: both;

}
.graph_area {
	padding:20px;
	margin-top:20px;
	border:solid 1px #ddd;
}
input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
  border: 1px solid #ccc;
  -webkit-text-fill-color: #333;
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
  transition: background-color 5000s ease-in-out 0s;
} 
 
input:read-only {
	background:#efefef;
}
.sch_select {

    padding: 0px 32px 0px 5px;

    border: 1px solid #ccc;

    font-family: inherit;

    background: url('../../images/common/select.png') no-repeat right center #fff;

    border-radius: 0px;

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;

    max-width: 150px;

    display: inline-block;

    height: 32px;

    font-size: 14px;

    border-radius:3px;

    color: #666;

    line-height: 30px;

}
input[type='text'].date {
	background: url(../../images/common/icon_cal.png) no-repeat calc(100% - 5px) center #fff;
	background-size:13px;
}
select::-ms-expand {

    display: none;

}
input[type='text'].date.period {
	width:48%;
	display:inline-block;
}

 

.sch_input {

    font-size: 14px;

    border-radius:3px;

    height: 32px;

    min-width:350px;

    color: #666;

    display: inline-block;

    border: 1px solid #ccc;

    line-height: 30px;

    padding:0px 5px;

    

}

/*#contents {
	margin-bottom:50px;
}
#contents > h1 {
	display:none;
}
#contents .lineMap_wrap {
	display:none;
}
.lp_wrap {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: #fff;
    box-shadow: 0 0 30px 0px rgba(0,0,0,0.2);
    min-width: 350px;
}
.lp_wrap .lp_inner {}
.lp_wrap .lp_inner .lp_header {
    padding: 5px;
    border-bottom: solid 1px #ddd;
    position: relative;
}
.lp_wrap .lp_inner .lp_header h1{
    font-size: 24px;
    width: calc(100% - 40px);
}
.lp_wrap .lp_inner .lp_header a{
    width: 47px;
    height: 47px;
    position: absolute;
    top: 0;
    background:url(../../images/common/btn_top_close.png) no-repeat center center;
    right: 0;
}
.lp_wrap .lp_inner .lp_body {
    padding: 20px;
}
.lp_wrap .lp_inner .lp_body .btn_wrap  {
	text-align: center;
	margin:20px auto;
}
.lp_wrap .lp_inner .lp_body .board_tp2 {}
.lp_wrap .lp_inner .lp_body .board_tp2 table {}
.lp_wrap .lp_inner .lp_body .board_tp2 table tr{}
.lp_wrap .lp_inner .lp_body .board_tp2 table tr th{}
.lp_wrap .lp_inner .lp_body .board_tp2 table tr td{}

.board_tp2 .tbl_row_tp1 {
	min-width: auto;
}
.board_tp2 .tbl_row_tp1 tr td select,.board_tp2 .tbl_row_tp1 tr td input {
	margin-bottom:3px;
}





*/

.main header .top .top_right {
	display:none;
}

#contents {
	padding: 40px 0px 80px;
}
#TreeMenu {
	/*max-height: 450px;*/
    height: calc(100vh - 500px);
	overflow: auto;
	width: calc(100% + 10px);
}
.box1 {
	/* padding:20px;
	border:solid 1px #ddd; */
	position:relative;
	margin-bottom:30px;
}
.box1 > .box_btn {
	position:absolute;
	top:0px;
	right:0px;
	border-left:solid 1px #ddd;
	text-indent:-9999px;
	font-size:0px;
	border-bottom:solid 1px #ddd;
	background:url(../../images/common/main2_more.png) no-repeat center center #fff;
	width:40px;
	height:40px;
}
.box1 > .box_btn.del {
	background:url(../../images/common/btn_minus.png) no-repeat center center #fff;
}
.box2 h4 {
	font-size: 16px;
	color: green;
	font-weight: bold;
	background: none;
	padding-left: 0;
}
.box2 {
	position:relative;
}
.box2 .box_btn {
	position:absolute;
	top:0px;
	right:0px;
	background: #1cac8e;
	height: 22px;
	color: #fff;
	border: none;
	font-size: 14px;
	text-indent: inherit;
	border-radius: 4px;
	line-height: 22px;
	padding: 0px 10px;
	min-width: 50px;
}
.box2 .box_btn.del {
	background:#991100;
}
.box3 .box3_top {
	display:flex;
	justify-content: space-between;
}
.box3_top button {
	margin-top:20px;
}
.hwp_input {
    width:100%;
    max-width:100%;
    padding:5px;
    border:solid 1px #ddd;
}
.pop_inner {
    max-width:1100px;
    width:100%;
    margin:0 auto;
}
.hwp_table {
    width:100%;
    margin-top:10px;
    border-top:solid 3px #f5ce42;
    border-left:solid 1px #ddd;
}
.hwp_table th{
    background:#fffdf2;
    font-size:12px;
    color:#522c08;
    font-family:'NanumGothic';
    padding:7px 5px;
    line-height:1.3;
    border-right:solid 1px #ddd;
    border-bottom:solid 1px #ddd;
}
.hwp_table td{
    font-size:12px;
    color:#4f4f4d;
    font-family:'NanumGothic';
    padding:5px;
    border-right:solid 1px #ddd;
    border-bottom:solid 1px #ddd;
    line-height:1.3;
}
.hwp_table th span {
    display:inline-block;
    padding-right:5px;
    color:orange;
}
.hwp_table .hwp_input.w80 {
    width:80%;
    max-width:80%;
}
.hwp_table .hwp_input.w70 {
	width:70%;
	max-width:70%;
}
#all .pop_cont {
	max-height:500px;
	overflow-y:auto;
}
#all .info {
	font-size:12px;
	color:#999;
}

.each_box {
	padding:20px 0px;
	margin-top:20px;
	border-top:solid 1px #ddd;
	text-align:center;
}
.each_box b {
	font-size:15px;
	color:orange;
}
.each_select {
	margin-left:20px;
}
.del_wrap {
	text-align:right;
}
#each .pop_cont {
	max-height:600px;
	overflow-y:auto;
}
.sel_del {
	margin-top:20px;
}


.tab_btns {
	padding:0px 0px 20px;
}
.tab_btns .btn_str {
	padding:10px 20px;
	outline:solid 1px #ddd;
	color:#999;
	margin-right:5px;
	display:inline-block;
}
.tab_btns .btn_str.on {
	outline:solid 3px #75bb29;
	color:#75bb29;
	font-weight:bold;
}
.cont_str {
	display:none;
}
.cont_str.on {
	display:block;
}
.btn_th_schbox {
	width:20px;
	height:20px;
	margin-left:5px;
	display:inline-block;
	background:url(../../images/common/btn_search_blue.png) no-repeat center center;/* #1cac8e */
	background-size:16px;
	text-indent:-9999px;
	vertical-align: middle;
}
.th_search {
	display:none;
	/* background:#fff; */
	padding: 3px;
	text-align: center;
	margin: 5px -10px 0px -10px;
}	
.th_search.on {
	display:flex;
	justify-content: center;
}			  
.th_search input {
	display:inline-block;
	width:calc(100% - 35px);
}    	  
.th_search input.date {
	display:inline-block;
	width:100;
}                           
.th_search .btn_th_search {
	line-height:32px;
	padding: 0px 3px;
	border-radius:3px;
	margin-left:4px;
	height:32px;
	width: 34px;
	color:#fff;
	font-size: 12px;
	background:#75bb29;
}  
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
	min-width:inherit;
}
.pop_file{
	display:flex;
}
.pop_file .filename {
	line-height:32px;
	margin-right:10px;
	display:inline-block;
	
}
.board_tp2 .tbl_row_tp1 tr td input.btn_remove_file{
	width:inherit;
}

.board_tp2 .tbl_row_tp1 tr td input.mod_btn_remove_file{
	width:inherit;
}

.board_tp2 .tbl_row_tp1 tr td input.mod_btn_remove{
	width:inherit;
}
.main_board{
	position:relative;
	background:#fff;
	border-radius:15px;
	padding: 20px;
	width: 300px;
	position: absolute;
	right: 20px;
	top: 150px;
}
.main_board .tab1{}
.main_board .tab1 .tab_tit {
    width: inherit;
}
.main_board .tab1 .tab_tit {
    justify-content: flex-start;
    margin-top: 0;
    border-bottom: none;
    margin-bottom: 10px;
}
.main_board .tab1 .tab_tit li {
    max-width: none;
    width: auto;
    flex: none;
    margin-right: 10px;
}
.main_board .tab1 .tab_tit li a{
    border: none;
    padding: 0 5px 5px;
    font-weight:500;
    height: auto;
    font-size: 16px;
}
.main_board .tab1 .tab_tit li a.on {
	background:none;
	border-bottom:solid 2px #1cac8e;
	color:#1cac8e;
}
.main_board .tab1 .tab_cont {}
.main_board .tab1 .tab_cont ul {
    margin: 0;
    flex-direction: column;
    width: auto;
    justify-content: flex-start;
}
.main_board .tab1 .tab_cont ul li {
    text-align: left;
    display: flex;
    justify-content: space-between;
    padding: 10px 0px;
    border-bottom: solid 1px #eee;
}
.main_board .tab1 .tab_cont ul li a{
    text-align: left;
    justify-content: flex-start;
    font-size:14px;
    overflow:hidden;
    width:calc(100% - 85px);
    text-overflow:ellipsis;
    white-space:nowrap;
    display:block;
}
.main_board .tab1 .tab_cont ul li a::before {
	content:'· ';
	display:inline-block;
	margin-right:3px;
}
.main_board .tab1 .tab_cont ul li span {
	width:80px;
	font-size:14px;
	color:#999999;
}
.main_board .tab1 .tab_cont .view_more {
    position: absolute;
    right: 20px;
    top: 15px;
    text-indent: -9999px;
    background: url(../../images/common/main2_more.png) no-repeat center center;
    width: 30px;
    height: 30px;
    background-size: 12px;
    opacity: .5;
}
.proc {
	margin:10px;
}
.border_dot {
	border:1px solid #ddd;
	padding:5px 5px;
	display:inline-block;
}
	
.struc {
	text-align:center;
	margin-bottom:30px;
}
.main_visual .bx-wrapper img {
	position:relative;
	left:50%;
	transform:translateX(-50%);
}
.main_visual .bx-wrapper img {
	max-width:auto;
	min-width:1920px;
	height:600px;
}

.img4 {
	display:flex;
	min-width:1200px;
	text-align:center;
	flex-wrap:wrap;
margin-top: 60px;} 
.img4 > div {
	width:50%;
	margin-bottom:20px;
}
.img4 > div b {
	font-weight:bold;
	font-size:16px;
	display:block;
	margin-bottom:10px;
}
.clear_both {
	clear:both;
}


/*로그인*/
@charset "utf-8";


.login {
	width: 100%;
	height:100vh;
	background:url(../../images/common/login_bg.jpg) no-repeat center center;
	background-size:cover;
	display:flex;
	justify-content: center;
	align-items: center;
	min-width:800px;
}
.login .login_box{
	width:800px;
	padding-left:20px;
	padding-top:50px;
	margin: auto;
}
.login .login_box .top{
	margin-bottom:40px;
}
.login .login_box .top h1 {}
.login .login_box .top h1 img {}
.login .login_box .top strong{
	font-size: 55px;
	margin-bottom:15px;
	font-weight:600;
	color:#fff;
	text-transform: capitalize;
	display:block;
	margin-top:15px;
	letter-spacing: 0.06em;
}
.login .login_box .top p {
	color: #1cac8e;
	font-size:14px;
}
.login .login_box .top p em {
	color:#020b19;
	display:inline-block;
	margin-left:20px;
}
.login .login_box .btm {
	display:flex;
	padding-bottom:30px;
}
.login .login_box .btm {
	width: 50%;
	display:flex;
	flex-direction: column;
	padding-right:50px;
}
.login .login_box .btm .login_form {
	display:flex;
	flex-direction: column;
}
.login .login_box .btm .login_form li {
	margin-bottom:15px;
	padding:10px;
	display:flex;
	justify-content: center;
	align-items: center;
	width:100%;
	border-bottom: solid 2px #ddd;
}
.login .login_box .btm .login_form li input {
	border:none;
	line-height:26px;
	display:block;
	padding-left:40px;
	width:100%;
	color:#fff;
	padding-right:10px;
	font-size:14px;
	background:transparent;
}
.login .login_box .btm .login_form li input::placeholder{
	color:#fff;
	
}
.login .login_box .btm .login_form li.input_id{
	background: url(../../images/common/login_id.png) no-repeat 13px center;
	background-size: 18px;
}
.login .login_box .btm .login_form li.input_pw{
	background: url(../../images/common/login_pw.png) no-repeat 10px center;
	background-size: 21px;
}
.login .login_box .btm .opts {
	display:flex;
	margin-bottom:30px;
	justify-content: space-between;
}
.login .login_box .btm .opts .lt {
	display:flex;
	align-items: center;
}
.login .login_box .btm .opts .lt .btn_reset_pw {
	display:inline-block;
	margin-left:10px;
	cursor:pointer;
	font-size:14px;
	color:#fff;
}
.check {
	display:flex;
	align-items: center;
}
.check input {}
.check label {
	display:inline-block;
	margin-left:3px;
	cursor:pointer;
	font-size:14px;
	color:#fff;
}
.login .login_box .btm .opts .rt {
	display:flex;
	justify-content: flex-end;
}
.login .login_box .btm .opts .rt .btn_findid{
	background:none;
	border:none;
	font-size:14px;
	padding:0;
	color:#fff;
}
.login .login_box .btm .opts .rt .btn_signin{
	background:none;
	border:none;
	font-size:14px;
	display:block;
	margin-left:10px;
	/* position:relative; */
	padding:0;
	padding-left:10px;
	color:#fff;
}
.login .login_box .btm .opts .rt .btn_signin::after {
	display:block;
	width:1px;
	height:14px;
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	content:'';
	background:#ccc;
	
}
.login .login_box .btm .btn_login {
	background: #1cac8e;
	font-size:18px;
	color:#fff;
	display:block;
	width:100%;
	padding:18px 0px;
	border-radius:50px;
	line-height:1;
	text-align: center;
}
.login .login_box .btm .company_name {
	margin-top:60px;
	font-size:15px;
	font-weight:bold;
	color:#333;
	text-align: center;
}

.popup {
	position:fixed;
	z-index:100;
	background:rgba(0,0,0,0.5);
	height:100vh;
	width:100vw;
	left:0;
	right:0;
	bottom:0;
	top:0;
	display:none;
	justify-content: center;
	align-items: center;
}
.popup.on {
	display:flex;
}

.pop_inner {
	background:#fff;
}
.popup .title {
	display:flex;
	padding:10px 20px;
	justify-content: space-between;
	background: #274475;
	border-radius: 10px 10px 0 0;
}
.popup .title h3 {
	font-size:20px;
	line-height:30px;
	font-weight:500;
	color: white;
	font-size: 15px;
}
.popup .title .btn_close {
	display:block;
	margin-left:auto;
	background:url(../../images/common/btn_t_close.png) no-repeat center center;
	width:30px;
	height:30px;
	text-indent:-9999px;
	background-size:10px;
}

/* .popup .pop_cont {
	padding: 15px 20px;
} */
.popup .pop_cont h4 {
	font-size:18px;
	font-weight:500;
	margin-bottom:10px;
}
.popup table {
	border-top:solid 3px #274475;
	width:100%;
}
.popup table.write tr th {
	border-right:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
	background:#f7f7f7;
	padding:6px;
	vertical-align: middle;
	font-size:13px;
}
.popup table.write tr td {
	border-bottom:solid 1px #ddd;
	padding:6px;
	font-size:13px;
}

.popup table.write tr td .btn {
	padding:0px 10px;
}
.popup table.write tr td .line {
	display:flex;
	align-items: center;
}
.popup .pop_btns {
	display:flex;
	padding:20px;
	justify-content: center;
}
.popup .pop_btns button {
	margin:0px 5px;
}
.info {
	font-size:12px;
	margin: 3px 0px;
	line-height: 1;
}


/*회원가입*/
.lp_wrap.modal {display:none; position:fixed; left:0px; top:0px; width:100%; height:100%; background:url('../../images/common/bg_black_70p.png'); z-index:105; text-align:center;}
.lp_wrap.modal:before {content:""; display:inline-block; *display:inline; *zoom:1; height:100%; vertical-align:middle;}
.lp_wrap.modal .lp_inner {position:relative;display:inline-block; *display:inline; *zoom:1;background-color:#fff;vertical-align:middle;border-radius: 15px; text-align:left;}
.lp_wrap.modal .lp_inner.tp1 {width:900px; min-height:800px;}
.lp_wrap.modal .lp_inner.tp2 {width: 600px;min-height:200px;}
.lp_wrap.modal .lp_inner.tp2 .search_wrap {padding:0; margin:0;}
.lp_wrap.modal .lp_inner.tp4 {width:700px; min-height:200px;}
.lp_wrap.modal .lp_inner .lp_header {background:none;}
.lp_wrap.modal .lp_inner .lp_header h1 {padding-left:30px;font-size: 22px;line-height: 65px;text-align:left; color:#000;}
.lp_wrap.modal .lp_inner .lp_header .btn_close {display:block;position:absolute;right: 28px;top:18px;width:22px;height:22px;background: url('../../images/common/btn_top_close.png') no-repeat center center;}
.lp_wrap.modal .lp_inner .lp_body {padding: 0 30px 30px;overflow-y: auto;}
.lp_wrap.modal .lp_inner .mapArea {overflow:hidden; width:420px; height:200px;}
.board_tp2 {
    border-top: solid 2px #000;
    max-height: 530px;
    /*overflow-y: auto;*/
}
.lp_wrap.modal h3 {
	margin-bottom:10px;
	margin-top:30px;
}
.lp_wrap.modal .signin_info {
	text-align:right;
	font-size:12px;
	margin-top: 5px;
	display:block;
}

.modal .btn_default {
	border:solid 1px #404d60;
	color:#404d60;
	cursor:pointer;
}
.modal .btn_default:hover {
	background:#404d60;
	color:#fff;
}
.modal .btn_red {
	border:solid 1px #5c162e;
	color:#5c162e;
	cursor:pointer;
}
.modal .btn_red:hover {
	background:#5c162e;
	color:#fff;
}
.modal .btn_wrap {
	padding-top:20px;
	text-align:center;
}


.file_w {
    display: flex;
    align-items: center;
    margin: 3px 0px;
    justify-content: space-between;
}
.file_w input[type='file'] {
    position: static;
    width: auto;
    height: auto;
    background: inherit;
    width: 200px;
}
.file_w input[type='file'] + label {
	display:block;
	width: calc(100% - 100px);
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.file_w .btn_add_file, .mod_btn_add_file {
	line-height: 24px;
    color: #fff;
    background: #336699;
    border-radius: 5px;
	font-size:14px;
    padding: 0px 10px;
}
.file_w .btn_remove_file, .mod_btn_remove_file, .mod_btn_remove {
	line-height: 24px;
    color: #fff;
    background: #5c162e;
    border-radius: 5px;
	font-size:14px;
    padding: 0px 10px;
}
.onlylist .file_w {
	display:flex;
	flex-direction:column;
	align-items:flex-start;
}
.onlylist .file_w input[type='file'] {
	display:none;
}
.onlylist .file_w input[type='file'] + label {
	width:100%;
	margin:3px 0px;
}

.sch_box {
	display:flex;
	background:#fcfcfc;
	border:solid 1px #d9d9d9;
	padding:20px 30px;
}
.sch_box .sch_options {
	width:calc(100% - 200px);
}
.sch_box .sch_options.no_btn {
	width:100%;
}
.sch_box .sch_options .line {
	display:flex;
	width:100%;
	height: auto;
}
.sch_box .sch_options .line .opt{
	display: flex;
	align-items: center;
	justify-content:flex-start;
	margin:4px 0px;
	padding-right:25px;
}
.sch_box .sch_options .line.opt01 .opt{
	width: 33.3333%;
}
.sch_box .sch_options .line.opt02 .opt{
	width:50%;
}
.sch_box .sch_options .line.opt03 .opt{
	width:33.333333%;
}
.sch_box .sch_options .line.opt04 .opt{
	width:25%;
}
.sch_box .sch_options .line .opt label {
    width: 90px;
    padding-left: 7px;
/*     font-size: 15px; */
    font-size: 14px; /* 14px 변경 20250225 김강석*/
    padding-right: 5px;
    position: relative;
    font-family: 'Nanum Gothic', sans-serif; /* 나눔고딕 적용 20250225 김강석*/
    font-weight: bold; /* 글씨 굵게 적용 20250225 김강석*/
}
.sch_box .sch_options .line .opt label::before {
	content:'';
	display:block;
	width:2px;
	height:2px;
	background:#000;
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
}
.sch_box .sch_options .line .opt input.txt{
}
.sch_box .sch_options .line .opt .t100{
	width:100%;
	max-width: 200px;
}
.sch_box .sch_options .line .opt .s100{
	width:100%;
	max-width: 200px;
}
.sch_box .sch_options .line .opt .date_line {
	display:flex;
	max-width:240px;
	align-items:center;
}
.sch_box .sch_options .line .opt input.date {
	width:100%;
}
.sch_box .sch_btn_wrap {
	display:flex;
	justify-content: center;
	align-items:center;
	width:200px;
}
.sch_box .sch_btn_wrap .btn_opt_sch {
	background: #1cac8e;
	color:#fff;
	height:34px;
	width:80px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 15px;
	font-family: 'Nanum Gothic', sans-serif; /* 나눔고딕 적용 20250225 김강석*/
	font-weight: bold; /* 글씨 굵게 적용 20250225 김강석*/
}

.date_line {
	display:flex;
	align-items:center;
}
.date_line input {}
.date_line span {}

.board_title {
	font-size:14px;
}
.geo_line_wrap {
	padding:0px 0 20px;
	border-top:solid 2px #000;
}
.geo_line {
	display:flex;
}
.geo_line strong {
	display:inline-block;
	width:300px;
	font-size:14px;
	padding:20px;
	border-bottom:solid 1px #ccc;
	border-right:solid 1px #ccc;
	background:#fafafa;
	font-family: 'Nanum Gothic', sans-serif; /* 나눔고딕 적용 20250225 김강석*/
    font-weight: bold; /* 글씨 굵게 적용 20250225 김강석*/
}
.geo_line p  {
	width:calc(100% - 300px);
	font-size:14px;
	padding:20px;
	border-bottom:solid 1px #ccc;
	font-family: 'Nanum Gothic', sans-serif; /* 나눔고딕 적용 20250225 김강석*/
}
.guide_btn {
    position: fixed;
    bottom: 150px;
    right: 50px;
    padding: 15px;
    background: #f3f3f3;
    border-radius: 20px;
	animation:ani 1s infinite alternate;
}
.guide_btn a {
    display: flex;
    padding-top: 144px;
    background: url(../../images/guide.png) no-repeat center top;
    background-size: 90%;
    width: 150px;
    justify-content: center;
    font-size: 18px;
    font-weight: bold;
    color: #5c162e;
}
@keyframes ani{
   0%{transform:translate(0,0);}
   100%{transform:translate(0,10px);}
}  
@media all and (max-width:1600px) {
	.sch_box .sch_options .line.opt03 {
		display:flex;
		flex-direction:column;
	}
	.sch_box .sch_options .line.opt03 .opt {
		width:100%;
	}
}